@charset "utf-8";

#mainContents.campusPage .mtNo{
	margin-top:0 !important;
}
#mainContents.campusPage .mtS{
	margin-top:10px !important;
}
#mainContents.campusPage .mtM{
	margin-top:20px !important;
}
#mainContents.campusPage .mtL{
	margin-top:30px !important;
}
#mainContents.campusPage .mtX{
	margin-top:40px !important;
}

#mainContents.campusPage .pctR img{
	width:auto;
	max-width:100%;
}

#mainContents.campusPage .fontS{
	font-size:0.813rem !important;
}
#mainContents.campusPage .fontSs{
	font-size:0.688rem !important;
}

#mainContents.campusPage .aPcCenter{
	text-align:left;
}
.asterisk, .asterisk li {
    margin-left: 0.5em !important;
    text-indent: -0.7em;
}

/*------------h2-----------------------------------------------*/

#mainContents.campusPage h2.title {
    margin:40px 0 0 0;
}

#mainContents.campusPage h2.title span{
	margin: 0;
    padding: 10px 15px;
    font-size: 1.375rem;
    border-radius: 6px 6px 0 0 !important;
    box-shadow: none !important;
    max-width: 540px;
	width:80%;
    letter-spacing:0;
}

#mainContents.campusPage .coInner .h2Line{
	margin:50px 0 30px 0;
	font-size:1.625rem;
	color:#004117;
	text-align:center;
	padding:0 0 20px 0;
	letter-spacing:0;
	border-bottom:#004117 solid 6px;
}

#co #mainContents.campusPage .coInner p{
	margin:30px 0 0 0;
}

#co #mainContents.campusPage .coInner p.catch{
	color:#004117;
	font-size:1rem;
	text-align:left;
}


/*------------campusTop-----------------------------------------------*/

.btnCampus{
	width:100%;
	margin:30px 0 0 0;
	padding:0;
}

.btnCampus li{
	width:50%;
}

.btnCampus li img{
	width:100%;
}


.btnData{
	margin:30px 0 0 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
}
.btnData li{
	width:33%;
}


#mainContents.campusPage .btnBox{
	margin:40px 0 0 0;
	padding: 0;
}
#mainContents.campusPage .btnBox ul{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0;
}
#mainContents.campusPage .btnBox ul li{
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #004117;
	border-radius:25px;
	font-size: 0.875rem !important;
	line-height: 1.2;
}
#mainContents.campusPage .btnBox ul li a{
	margin: 0;
	padding: 12px 20px !important;
	min-width:140px;
	display: block;
	text-decoration: none;
	color: #FFF;
	background: url("../images/point_01.png") no-repeat right 20px center;
	background-size: 5px auto;
}





/*------------komatsushima-----------------------------------------------*/


#mainContents.campusPage .campusBg{
	margin:0 0 30px 0;
	padding:0 0 0 0;
	background:#fffeea url(../campus/komatsushima/img/campus_bg.png) center top no-repeat;
	background-size:32px auto;
}

#breadcrumbList {
	display:none;
}

#campusMap{
	margin:40px 0 0 0;
}

#campusMap .map{
	float:none;
	width:100%;
}

#campusMap .map img{
	width:100%;
}

#campusMap ol{
	margin:0px;
	padding:20px 3% 0 0;
	float:none;
	width:100%;
	list-style-type: decimal;
}

#campusMap ol li{
	float:left;
	margin:0 0 0 26px;
	padding:6px 0 0 0;
	font-size:0.875rem;
	
}
#fukumuro #campusMap .map{
	float:none;
	width:100%;

}
#co #mainContents.campusPage #fukumuro.coInner p.map {
    margin-top: 0;
}

#fukumuro #campusMap ol{
	margin:0px;
	padding:20px 3% 0 0;
	float:none;
	width:100%;
}




#campusMap ol.maruNo {
	margin-left:0;
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}
 
#campusMap ol.maruNo li {
	margin-left:0;
	margin-bottom: 0;
	padding:30px 20px 0 20px;
	position: relative;
}

#campusMap ol.maruNo li:before {
	margin:-4px 0 0 0;
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #004117;
  color: #fff;
  font-weight:bold;
  display: block;
  float: left;
  font-size:0.813rem;
  line-height: 20px;
  margin-left: -26px;
  text-align: center;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border:#FFF solid 2px;
}













#co #mainContents.campusPage .coInner p.btn{
	margin:30px auto 0;
	max-width:100%;
	width:320px;
	text-align:center;
	border:
}

#co #mainContents.campusPage .btn a{
	display:block;
	padding:12px 20px;
	background: url(../campus/img/point_02.png) right 15px center no-repeat;
	border:#004117 solid 2px;
	background-size:12px auto;
	color:#004117;
	font-size:0.875rem;
	font-weight:bold;
	text-decoration:none;
}

#ankerNavi{
	margin:50px 0 0 0;
}

#ankerNavi ul{
	display:block;
}

#ankerNavi ul li{
	width:100%;
	margin-right:20px;
	margin-bottom:10px;
	border:#004117 solid 2px;
	border-collapse:collapse; 
	box-sizing:border-box;

}

#ankerNavi ul li:nth-of-type(4n){
	margin-right:0px;
}

#ankerNavi ul li a{
	display:block;
	padding:10px;
	background: url(../campus/img/point_02.png) right 15px center no-repeat;
	font-weight:bold;
	background-size:12px auto;
	color:#004117;
	text-decoration:none;
	font-size:0.875rem;
}

#co #mainContents.campusPage .areaBox{
	margin:40px 0 0 0;
}

#co #mainContents.campusPage .areaBox h2 {
    position: relative;
    width: 100%;
    padding-top: 11.5%;
}
#co #mainContents.campusPage .areaBox h2:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#co #mainContents.campusPage .areaBox h2 img {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
	max-width:100%;
}


#co #mainContents.campusPage .coInner .areaBox p{
	margin-top:15px;
	font-size:0.875rem;
}


#co #mainContents.campusPage .box360{
	position:relative;
	margin:40px 0 0 0;
	padding:0 15px 15px 15px;
}

#co #mainContents.campusPage .box360 h3{
	text-align:center;
	margin:-17px 0 0 0;
	padding:0 0 20px 0;
}

#co #mainContents.campusPage .box360 h3 img{
	width:auto;
	height:34px;
}


#co #mainContents.campusPage .campus360{
	background:#FFF;
	padding:10px 10px 10px 10px;
}



#co #mainContents.campusPage .coInner .campus360 p{
	margin:0px;
	text-align:center;
	padding:10px 30px 0 30px;
	color:#004117;
	font-size:1rem;
}

#co #mainContents.campusPage .mkImg img{
	position:absolute;
	width:26px;
	left:10px;
	bottom:20px;
}

#co #mainContents.campusPage .mk360 img{
	position:absolute;
	width:35px;
	right:10px;
	bottom:20px;
}

#co #mainContents.campusPage .ricoh-theta-spherical-image,
#co #mainContents.campusPage .ricoh-theta-spherical-image iframe{
	height:300px !important;
}


/*------------calendar-----------------------------------------------*/


#mainContents.campusPage #calendar.campusBg{
	padding:0 0 20px 0;
	background:#fffeea;
}

#mainContents.campusPage #calendar.campusBg h2{
	margin:20px 0 40px 0;
	text-align:center;
}

#calendarCo{
	margin:40px 0 0 0;
}

#calendarCo li{
	padding:10px 0 10px 0;
	width:100%;
}



/*------------support-----------------------------------------------*/



#mainContents.campusPage .ankerBtn{
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	width:100%;
}


#mainContents.campusPage .ankerBtn.w2 li{
	width:48.5%;

}

#mainContents.campusPage .ankerBtn li a {
    padding: 15px 10px 15px 0;
    font-size: 0.875rem;
	border-collapse:collapse; 
	box-sizing:border-box;

}

#mainContents.campusPage .ankerBtn li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 15px;
    top: 46%;
    width: 10px;
    height: 10px;
    border-top: solid 1px #9dc93a;
    border-right: solid 1px #9dc93a;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}

#mainContents.campusPage .dayori{
	margin-top:20px;
}

#mainContents.campusPage .dayori li{
	width:48.5%;
	margin-right:1.5%;
	margin-left:0;
	margin-bottom:15px;
	font-size:0.875rem;
}

#mainContents.campusPage .dayori li:nth-of-type(2n){
	margin-right:0;
	margin-left:1.5%;
}

#mainContents.campusPage .dayori li a{
	text-decoration:none;
}

#mainContents.campusPage .dayori li img{
	border:#CCC solid 1px;
	width:100%;
}

/*------------event-----------------------------------------------*/


#clubGakujutsu,
#clubBunka,
#clubTaiiku,
#clubSonota{
	background-image:none;
	height:auto;
}


#mainContents.clubPage .coInner,
#mainContents.clubPage #clubGakujutsu .coInner,
#mainContents.clubPage #clubBunka .coInner,
#mainContents.clubPage #clubSonota .coInner{
	padding:30px 0 20px 0 !important;
}

#mainContents.clubPage .clubBox{
	float:none !important;
	width:100% !important;
	text-align:left !important;
}

#mainContents.clubPage .clubBox h2{
	margin:0 0 30px 0;
	color:#FFF;
	font-size:1.750rem;
	font-weight:bold;
	text-align:left;
	letter-spacing:0;
}

#mainContents.clubPage .clubBox h2 span{
	display:block;
	padding:0 0 10px 0;
	border-bottom:#FFF solid 1px;
}


#mainContents.clubPage #clubBunka .clubBox h2 span,
#mainContents.clubPage #clubSonota .clubBox h2 span{
	display:block;
	padding:0 0 10px 0;
}


#mainContents.clubPage .clubBox h2 a{
	display:block;
	padding:0 0 10px 0;
	border-bottom:#FFF solid 1px;
}


#mainContents.clubPage #clubBunka .clubBox h2 a,
#mainContents.clubPage #clubSonota .clubBox h2 a{
	display:block;
	padding:0 0 10px 0;
}


#mainContents.clubPage .clubBox ul{
	padding:0 0 0 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
}

#mainContents.clubPage #clubBunka .clubBox ul,
#mainContents.clubPage #clubSonota .clubBox ul{
	padding:0 0 0 0;
}

#mainContents.clubPage .clubBox ul li{
	padding:0 0 20px 0;
	width:48.5%;
	color:#FFF;
	font-size:0.875rem;
	font-weight:bold;
}

#mainContents.clubPage #clubSonota .clubBox ul li{
	padding:0 0 20px 0;
	width:48.5%;
}

#mainContents.clubPage .clubBox ul li a{
	color:#FFF;
	text-decoration:none;
}

#mainContents.clubPage .clubBox ul li a:hover{
	text-decoration:underline;
}

/*------------clubPage-----------------------------------------------*/

#mainContents.clubPage p.catch{
	margin:0px !important;
}

#mainContents.clubPage .ankerBtn{
	margin:30px 0 20px 0!important;
	width:100%;
}

#mainContents.clubPage .ankerBtn li{
	margin-bottom:10px;
	margin-left:0 !important;
	margin-right:1.5% !important;
	width:48.5% !important;
		box-shadow:3px 3px 4px 0 rgba(0,0,0,0.5);
	-moz-box-shadow:3px 3px 4px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:3px 3px 4px 0px rgba(0,0,0,0.5);
}

#mainContents.clubPage .ankerBtn li:nth-of-type(2n) {
	margin-left:1.5%  !important;
	margin-right:0 !important;
}


#mainContents.clubPage .ankerBtn li a,
#mainContents.clubPage .ankerBtn li span {
    padding: 15px 0 30px 0;
    font-size: 0.875rem !important;
	border-collapse:collapse; 
	box-sizing:border-box;
}
#mainContents.clubPage .ankerBtn li span {
    padding: 15px 0;
}

#mainContents.clubPage .tbl01 th,
#mainContents.clubPage .tbl01 td{
	display:block;
	width:100% !important;
}

#mainContents.clubPage .tbl01 th{
	border-bottom:none !important;
}


#mainContents.clubPage .tbl02{
	margin:30px 0 0 0;
	width:100%;
}

#mainContents.clubPage .tbl02 caption{
	width:200px;
	padding:12px 0 8px 24px;
	font-size:1rem;
	background-size:200px auto;
}

#mainContents.clubPage .tbl02 th{
	width:70px !important;
	padding:0 0 0 20px;
}

#mainContents.clubPage h2.title{
	margin-top:40px !important;
}

.campusPage .date01 ul{
	width:100%;
	margin:0px;
	padding:6% 0 4% 0;
	display:block;
}

.campusPage .date01 ul li{
	margin:0 auto;
	padding:2% 0 0 0;
	width:80%;
	max-width:360px;
}

.campusPage .date03 ul.campusBtn01{
	width:100%;
	margin:0px;
	padding:6% 0 8% 0;
	display:block;
}

.campusPage .date03 ul.campusBtn01 li{
	margin:0 auto;
	width:90%;
	padding:2% 0 0 0;
	max-width:380px;
}

.campusPage .date03 ul.campusBtn02{
	margin:0 auto;
	width:100%;
	height:auto;
	background:#f9c789;
	background-image:none;
	padding:6% 0 8% 0;
	border-collapse:collapse; 
	box-sizing:border-box;
}

.campusPage .date03 ul.campusBtn02 li{
	margin:0 auto;
	text-align:right;
	width:90%;
	padding:2% 0 0 0;
	max-width:380px;
}

.campusPage .date03 ul.campusBtn02 li a{
	display:inline-block;
	width:100%;
}

.campusPage .date03 ul.campusBtn02 li img{
	width:100%;
}